Контакты

 Skype: Magnumv44

 Telegram: Magnumv44

 Адрес электронной почты защищен от спам-ботов. Для просмотра адреса в браузере должен быть включен Javascript.

Если коротко и по существу, то если Вы получили следующую ошибку:

Apache 2.4 ошибка запуск программы невозможен так как на компьютере отсутствует vcruntime140.dll

При установке или запуске Apache 2.4 на 64-х битной платформе (хотя разрядность платформы роли не играет), то это проблема отсутствующей библиотеки "vcruntime140.dll"!

Просто скачайте и установите этот пакет библиотек Visual Studio.